Crawlers para medios de información en linea nacionales basados en [Scrapy](http://scrapy.org/)

Se incluyen los siguientes medios:
* [La Jornada](http://www.jornada.unam.mx)


	Uso:

	```bash
	cd lajornada
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2016 -a month=12 -a day=24
	```
* [Diario de Yucatán](http://yucatan.com.mx/)


	Uso:

	```bash
	cd diarioYucatan
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2016 -a month=12 -a day=24
	```
	No se encontró notas antes del 2012.04.02.
* [Yucatán al Minuto](http://www.yucatanalminuto.com/)


	Uso:

	```bash
	cd yucatanAlMinuto
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=03 -a day=22
	```
	No se encontró notas antes del 2017.01.03.
* [Al Chile](http://alchile.com.mx/)


	Uso:

	```bash
	cd alChile
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=22
	```
	Ejecutado el 2017.03.29.
	Se bajaron notas en el rango del 2014.06.01 hasta el 2017.03.29 a las 15:30 hrs.
	No se encontró notas antes del 2014.06.01.
* [Desde el Balcón](http://www.desdeelbalcon.com/)


	Uso:

	```bash
	cd desdeElBalcon
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=30
	```
	No se encontró notas antes del 2014.01.11.
* [El Grillo Porteño](http://grilloporteno.com/)


	Uso:

	```bash
	cd grilloPorteno
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=26
	```
	Ejecutado el 2017.03.29.
	Se bajaron notas en el rango del 2013.11.04 hasta el 2015.12.31.
	No se encontró notas antes del 2013.11.04.
* [La Verdad Yucatán](http://laverdadnoticias.com/)


	Uso:

	```bash
	cd laVerdadYuc
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=24
	```
	No se encontró notas antes del 2015.12.01.
* [Lector MX](http://lectormx.com/)


	Uso:

	```bash
	cd lectorMX
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=30
	```
	No se encontró notas antes del 2015.10.23.
* [Mi Punto de Vista](http://www.mipuntodevista.com.mx/)


	Uso:

	```bash
	cd miPuntoDeVista
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=28
	```
	No se encontró notas antes del 2008.10.04.
* [Notirivas](http://gruporivas.com.mx/notirivas/)


	Uso:

	```bash
	cd notirivas
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=30
	```
	No se encontró notas antes del 2016.11.22.
* [Notisureste](http://www.notisureste.com/)


	Uso:

	```bash
	cd notisureste
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=22
	```
	No se encontró notas antes del 2011.11.28.
* [Punto Medio](https://www.puntomedio.mx/)


	Uso:

	```bash
	cd puntoMedio
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=27
	```
	No se encontró notas antes del 2015.08.02.
* [Sona 89.3](http://sona893.fm/)


	Uso:

	```bash
	cd sona893
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=24
	```
	No se encontró notas antes del 2012.04.09.
* [Yucatán a la Mano](http://www.yucatanalamano.com/)


	Uso:

	```bash
	cd yucatanALaMano
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=25
	```
	No se encontró notas antes del 2014.12.01.
* [Yucatán en Corto](http://florcastillo.mx/noticias/)


	Uso:

	```bash
	cd yucatanEnCorto
	scrapy crawl noticias -t json --nolog -o noticias.json -a year=2017 -a month=3 -a day=29
	```
	No se encontró notas antes del 2011.04.02.
